@charset "UTF-8";
#comcept_page .inner_block {
  padding-bottom: 60px;
}

#comcept_page h2 {
    width: 800px;
    line-height: 40px;
    font-size: 16px;
    text-align: center;
    margin: 0 auto;
    background-color: #f9e048;
    margin-bottom: 20px;
    margin-right: 25px;
}

#comcept_page h3:not(:first-child) {
  margin-top: 30px;
}

#comcept_page .left {
  width: 825px;
  /*＋、－切り替え*/
}

#comcept_page .left .list_kind {
  width: 800px;
  margin-top: 20px;
}

#comcept_page .left .list_kind {
    font-size: 16px;
    line-height: 1.5;
}

#comcept_page .left .list_kind p {
  margin-top: 15px;
}

#comcept_page .left .list_kind dt {
  margin-top: 15px;
}

#comcept_page .right {
  width: 255px;
}

#comcept_page .right .link_btn li {
  margin-left: -5px;
  margin-bottom: 10px;
}

#comcept_page .link_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 20px 0;
}
#comcept_page .link_list li {
    line-height: 1;
    border-right: 50px solid #c3a907;
    font-weight: bold;
    background: #f9e048;
    position: relative;
    display: inline-block;
    margin: 10px;
}
#comcept_page .link_list li a {
    display: inline-block;
    padding: 0 30px;
    color: #543b02;
    height: 40px;
    width: 120px;
    line-height: 44px;
}
#comcept_page .link_list li a:hover {
  opacity: .75;
}
#comcept_page .link_list li a::after {
    content: "";
    background: url(../images/arrow.png) no-repeat;
    width: 31px;
    height: 11px;
    display: block;
    position: absolute;
    top: 13px;
    right: -41px;
}